<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="stylesheet" href="css/card.css" />
    <link rel="stylesheet" href="css/chat.css" />
    <link rel="stylesheet" href="css/nav.css" />

    <title>wheater</title>
  </head>
  <body>
    <header>
      <nav>
        <h2>Wheater</h2>
      </nav>
    </header>
    <main>
      <div class="menu">
        <btn class="menu__btn">Choose a citie</btn>
        <div class="menu__content">
          <button class="menu__option cbba" onclick="fetchWeather('cbba')">
            Cochabamba
          </button>
          <button class="menu__option lapaz" onclick="fetchWeather('la paz')">
            La paz
          </button>
          <button class="menu__option oruro" onclick="fetchWeather('oruro')">
            Oruro
          </button>
          <button class="menu__option scz" onclick="fetchWeather('santa cruz')">
            Santa cruz
          </button>
          <button class="menu__option tarija" onclick="fetchWeather('tarija')">
            Tarija
          </button>
          <button class="menu__option potosi" onclick="fetchWeather('potosi')">
            Potosi
          </button>
          <button class="menu__option pando" onclick="fetchWeather('pando')">
            Pando
          </button>
          <button class="menu__option beni" onclick="fetchWeather('beni')">
            Beni
          </button>
          <button
            class="menu__option chuquisaca"
            onclick="fetchWeather('chuquisaca')"
          >
            Chuquisaca
          </button>
        </div>
      </div>
      <p class="title">Esta viendo datos de la ciudad: Cochabamba</p>
      <div class="card">
        <div class="loader">
          <div class="loader__spinner"></div>
        </div>
        <div class="card__header header">
          <div class="header__summary summary">
            <div class="summary__temp">
              <img
                src="/assets/weather.png"
                alt="weather"
                class="summary__temp__img"
              />
              <p class="summary__temp__nro">24</p>
              <p class="summary__temp__type">°C|°F</p>
            </div>
          </div>
          <div class="header__citie-info citie">
            <h2 class="citie__name">Cochabamba</h2>
            <p class="citie__cord">lat:-17.55,lon:-66.584</p>

            <p class="citie__date">jueves, 16:00</p>
            <p class="citie__weather">Parcialmente nublado</p>
          </div>
        </div>
        <div class="divider"></div>
        <div class="more">
          <div class="more__text">
            <p class="more__text__prob">Prob. de precipitación: 5%</p>
            <p class="more__text__humidity">Humedad: 29%</p>
            <p class="more__text__wind">Viento: a 14 km/h</p>
          </div>
          <div class="more__text">
            <p class="more__text__tempmax">Temp. maxima: 5%</p>
            <p class="more__text__tempmin">Temp. Minima: 29%</p>
            <!-- <p class="more__text__">: a 14 km/h</p> -->
          </div>
        </div>
        <!-- div.card_co -->
      </div>
    </main>

    <aside>
      <div class="float__chat">
        <button class="float__btn">
          <img class="float__btn__icon" src="/assets/icons/moon-solid.svg" />
        </button>
      </div>
      <div class="chat__container">
        <div class="chat__header"></div>
        <div class="chat__content">
          <div class="chat__content__buble"></div>
        </div>
        <div class="chat__sender">
          <div class="chat__input"></div>
          <button class="chat__input__btn">
            <img class="chat__input__btn" src="/assets/icons/moon-solid.svg" />
          </button>
        </div>
      </div>
    </aside>
    <script src="js/wheater.js"></script>
  </body>
</html>
